Bug 75556 - [ Update ] databases/mysql41-server to 4.1.8
Summary: [ Update ] databases/mysql41-server to 4.1.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-27 22:50 UTC by sergey
Modified: 2005-01-10 08:53 UTC (History)
1 user (show)

See Also:


Attachments
mysql41-server.patch (10.37 KB, patch)
2004-12-27 22:50 UTC, sergey
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sergey 2004-12-27 22:50:35 UTC
        Update to current version 4.1.8.

        Maintainer (ale@FreeBSD.org) is CC'ed.
Comment 1 Pav Lucistnik freebsd_committer 2004-12-28 02:17:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer.
Comment 2 Alex Dupre freebsd_committer 2005-01-10 08:53:29 UTC
State Changed
From-To: open->closed

Updated, thanks!